.feed {
  width: 100%;
  margin-top: 2rem;
}
.feed .card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background: var(--Gray);
}
.feed .card.centered {
  text-align: center;
}
.feed .card.testmonial{
  margin-top: 3rem;
  align-items: center;
}
.feed .card img {
  width: 100%;
  height: 160px;
  object-fit: cover;
}
.feed .card.testmonial img {
  width: 100px;
  height: 100px;
  border-radius: 255px;
  margin-top: -50px;
}
.feed .card .content {
  width: 100%;
  padding: 1.5rem 2rem 2rem;
}
.feed .card .content p{
  margin-top: 1rem;
  line-height: 1.4;
  height: 120px;
  color: var(--Black);
}
.feed .card.centered .content p{
  height: unset;
}
.feed .card .content time{
  margin-bottom: .6rem;
}
.feed .card .content h3 {
  color: var(--Black);
  font-size: 1.1rem;
}
@media (max-width: 620px){
  .feed .card .content h3 {
    font-size: 1.05rem;
  }  
}